/**
 * FormBuilder Styles by Jonathan Nicol (F6 Design)
 * Semantic example - for the default FormBuilder markup
 * Feel free to modify these rules to suit your site's design!
 */

/* Form */
.fbform {
	background: #f6f6f6;
	margin: 0 0 5px 0;
	padding: 10px;
	}
	/* regular fieldset */
	.fbform fieldset {
		border: none;
		/*border-top: 1px solid #333;*/
		clear: both;
		margin: 0;
		padding: 0;
		}
		/* fieldset containing submit btn */
		.fbform fieldset.fbsubmit {
			border: 0;
			margin: 0;
			padding: 0;
		}
	/* legend */
	.fbform legend {
		color: #333;
		font-size: 1.1em;
  		font-weight: bold;
  		margin-bottom: 10px;
  		padding: 0 5px;
  		}
  	.fbform dl {
		margin: 0;
	}
  	.fbform dt {
  		clear: left;
  		float: left;
  		margin: 2px 0 0 0;
  		padding: 0 10px 0 0;
  		width: 100px;
  		}
  	.fbform dd {
  		float: left;
  		margin: 2px 0 7px 0;
		padding:0;
  		}
  		/* field instructions */
  		.fbform dd p {
  			font-size: 0.8em;
  			margin: 10px 0 0 0;
  			}
  		.fbform dd label {
  			display: block;
  			}
  	/* dividers */
  	.fbform dd.fbformdivider {
  		background: url(../img/form_divider.gif) left bottom repeat-x;
  		clear: both;
  		float:none;
  		height: 2px;
		margin: 0 0 0 0;
		/*overflow: hidden;*/
		width: auto;
  		}
  		.fbform dd.fbformdivider.fblast {
	  		display: none;
	  		}
.fbtextfield, .fbselect {
	border: 1px solid #aaa;
	padding: 2px;
	background: #fff;
	width: 253px;
}
.fbtextarea {
	border: 1px solid #aaa;
	/* textarea tends to override font settings, so we will re-specify them here */
	font-family:Verdana,Arial,sans-serif;
	font-size: 1em;
	padding: 2px;
	width: 253px;
}
.fbradio {
	/* style radio buttons here, if need be */
	}
.fbcheckbox {
	/* style checkboxes here, if need be */
	}
.fbsubmitbtn {
	margin: 10px 0 0 0;
}
.fbfielderror {
	color: #e00000;
}
.fbrequired {
	color: #e00000;
}
/* Error Message */
.fbformerrormessage {
	background: #f9ecec;
	border: 2px solid #e00000;
	border-right: none;
	border-left: none;
	padding: 10px;
	margin: 0 0 2em 0;
	}
	.fbformerrormessage h2 {
		background: #f9ecec;
		color: #e00000;
		font-size: 1.5em;
		margin: 0;
		}
	.fbformerrormessage ul {
		margin-bottom: 15px;
		margin-top: 15px;
		padding-left: 15px;
		}
		.fbformerrormessage li {
			background-image: url(../img/list_bullet_error.gif);
			}
/* Thanks Message */
.fbthanks {
	background: #f1fcf1;
	border: 2px solid #02b602;
	border-right:  none;
	border-left: none;
	margin: 0;
	}
	.fbthanks h2 {
		background: #f1fcf1;
		color: #02b602;
		font-size: 1.5em;
		margin: 0;
		padding: 10px 15px 0 15px;
		}
	.fbthanks p {
		padding: 0 15px;
		}
		.fbthanks p a {
			/* style the thanks link here, if need be */
			}